Okloong的博客

以终为始,一份份输出,反馈中学习。

Android 6.0动态权限申请

从安卓6.0开始,有部分危险权限申请需要在运行时候申请,一般是你的目标版本targetSdkVersion大于或等于23就要动态申请权限了,否则APP在运行当中会崩溃。

2016-12-29 18:38:30

阅读数 2284

评论数 1

提示
确定要删除当前文章?
取消 删除
关闭
关闭